JSDatePicker module - Defect #112

user_data / people ?
08/03/2010 08:06 PM - Patrick Talbot

Status: Closed Start date: 08/03/2010
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
Where did you get your user_data people table? | don't have it.

| suppose it is not an issue if you have exported your solution with sample data, and for people importing in Servoy but when
checking out from svn, it would be nice to use another table that is part of the standard set of sample database shipped with Servoy.

History

#1 - 08/03/2010 08:09 PM - Robert lvens

| did exported the demo solution with sample data. | used this table because it was the only one with lots of data (in my installation).

#2 - 08/03/2010 08:13 PM - Robert Ivens

Btw | believe this issue should be linked to the JSListPicker project ;)

#3 - 08/04/2010 01:39 PM - Robert Ivens

- Status changed from New to Closed

#4 - 08/09/2010 05:31 AM - Patrick Talbot

Robert Ivens wrote:

Btw | believe this issue should be linked to the JSListPicker project ;)

Oops! Wrong project! Sorry!
